
PENGADIAN EMAS - Bug #15754

Android [UAT] [AND] [360 & Emas Holding] Potensi Untung/Rugi Different Nominal #9585 #9586

13 February 2023 11:13 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In EMAS DASHBOARD & 360 backend return unrealizedGainLoss": -1.4906050637364387E-9, FE should do the conversion and

display this value to show as 0.00

History

#1 - 13 February 2023 11:20 AM - AMARBEER SINGH SIDHU amar.beer

sorry display as 0 not 0.00

#2 - 13 February 2023 05:13 PM - Hao Ter Tai

use uatemas119 to test

#3 - 13 February 2023 05:34 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

BE will return UnrealizedGainLoss as 2 decimal

#4 - 14 February 2023 11:05 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#5 - 08 February 2024 05:47 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2023-02-13 at 11.11.29 (1).jpeg 61.3 KB 13 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-13 at 11.11.29.jpeg 57.4 KB 13 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-13 at 10.59.30.jpeg 102 KB 13 February 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

